View Issue Details

IDProjectCategoryView StatusLast Update
0001873SUMoRefactoringpublic2014-05-01 11:14
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.4.16 
Summary0001873: %autoupdate% shall be filtered
Description%autoupdate% shall be filtered
TagsNo tags attached.

Relationships

related to 0002517 resolvedKyle_Katarn XVid updater reported as XVid 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-12-27 10:01 Kyle_Katarn New Issue
2012-12-27 10:01 Kyle_Katarn Assigned To => Kyle_Katarn
2012-12-27 10:01 Kyle_Katarn Status new => acknowledged
2012-12-30 23:18 Kyle_Katarn Status acknowledged => resolved
2012-12-30 23:18 Kyle_Katarn Fixed in Version => 3.4.16
2012-12-30 23:18 Kyle_Katarn Resolution open => fixed
2014-05-01 11:14 Kyle_Katarn Relationship added related to 0002517